# pamstretch-gen

Updated: 15 January 2019
Table Of Contents

## NAME

pamstretch-gen - use pamstretch and pamscale to scale by non-integer values

## SYNOPSIS

pamstretch-gen N [pnmfile]

## DESCRIPTION

This program is part of Netpbm. pamstretch-gen is a program which uses pamstretch and pamscale to smoothly scale up a Netpbm image by any factor; it's like a more general version of pamstretch (hence the name). pamstretch-gen uses the -dropedge option on pamstretch.

The Netpbm global options -quiet and -plain do not exist on pamstretch-gen.

## SEE ALSO

pamstretch, pamscale

## AUTHOR

Russell Marks (russell.marks@ntlworld.com).

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR